﻿---
ID: "81194b8a-db9e-4f11-b237-dc7ae3d627ec"
Parent: "17f70cc5-d7d3-44c9-95f6-64cc6cc8f4bd"
Template: "ab86861a-6030-46c5-b394-e8f99e8b87db"
Path: /sitecore/templates/VietHoang/Foundation/Sc/Containers/SettingsFolder
DB: master
SharedFields:
- ID: "06d5295c-ed2f-4a54-9bf2-26228d113318"
  Hint: __Icon
  Value: applications/32x32/gear.png
- ID: "12c33f3f-86c5-43a5-aeb4-5598cec45116"
  Hint: __Base template
  Type: tree list
  Value: "{1930BBEB-7805-471A-A3BE-4858AC7CF696}"
- ID: "f7d48a55-2158-4f02-9356-756654404f73"
  Hint: __Standard values
  Value: "{99A2FD3D-55EC-4ED6-AE32-FDD6B667159B}"
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170305T132954Z
